Google Web Toolkit
Search Google Code:

# Class Collections

public class Collections
extends Object
Utility methods that operate on collections.

## Fields

EMPTY_LIST |
EMPTY_MAP |
EMPTY_SET |

## Methods

binarySearch(List, Object) | Perform a binary search on a sorted List, using natural ordering.
binarySearch(List, Object, Comparator) | Perform a binary search on a sorted List, using a user-specified comparison function.
reverse(List) |
sort(List) |
sort(List, Comparator) |